Прехвърляне към съдържание


Снимка

Night_Raven Codec Pack - официална тема


  • Моля, влезте, за да отговорите
59 отговора по тази тема

#16 Night_Raven

Night_Raven

    Subject Delta

  • Администратори
  • ПипПипПипПипПипПип
  • 23003 мнения
  • Пол:Мъж
  • Живущ в:Русе

Публикувано: 30 August 2008 - 23:12

Компютърът трябва да е достатъчно мощен, за да се справи с декодирането. С кои плеъри си пробвал и с какви пакети с кодеци?

Love is just a chemical, no matter the origin. We give it meaning by choice.
 


- Eleanor Lamb (BioShock 2)


#17 xxxxx13

xxxxx13

    Потребител

  • Потребители
  • ПипПипПипПипПипПип
  • 5 мнения

Публикувано: 01 September 2008 - 17:17

Компютърът трябва да е достатъчно мощен, за да се справи с декодирането. С кои плеъри си пробвал и с какви пакети с кодеци?



не е ли достатъчно мощен :) ако не е да вървя да го подновявам :) плеъри всякъкви кодеци главно К-лайт разни версии. ако знаеш някой пакет специализиран за HD :)

#18 Night_Raven

Night_Raven

    Subject Delta

  • Администратори
  • ПипПипПипПипПипПип
  • 23003 мнения
  • Пол:Мъж
  • Живущ в:Русе

Публикувано: 01 September 2008 - 17:42

не е ли достатъчно мощен :) ако не е да вървя да го подновявам :) плеъри всякъкви кодеци главно К-лайт разни версии. ако знаеш някой пакет специализиран за HD :)

Няма специализирани пакети за HD, защото кодеците са едни и същи. В краен случай можеш да пробваш да инсталираш кодеците за нужните формати поотделно, като избягваш ffdshow.

Love is just a chemical, no matter the origin. We give it meaning by choice.
 


- Eleanor Lamb (BioShock 2)


#19 Night_Raven

Night_Raven

    Subject Delta

  • Администратори
  • ПипПипПипПипПипПип
  • 23003 мнения
  • Пол:Мъж
  • Живущ в:Русе

Публикувано: 11 October 2008 - 14:16

Пусната е обновена версия на Plus пакета, в която LameACM енкодерът е обновен от 3.98 до 3.98.2.

Сега важна забележка: наскоро открих проблем в деинсталатора на пакета, който при деинсталация трие два конкретни ключа в регистратурата, а всъщност трябва да трие стойности, а не цели ключове (поставил съм отметка на погрешните опции). В резултат на това страда аудио подсистемата на Windows заради липсващи редове в регистратурата - проблеми със звука като цяло.
Така че е препоръчително всеки, който ползва този пакет, да инсталира последната версия върху старата, за да се замени деинсталаторът и при евентуална деинсталация след това да няма проблеми.
При изтриване на съответните ключове аплета за звуковите настройки в контролния панел изглежда ето така:

Публикувано изображение
(Шотът е правен на виртуална машина)

Важната в случая е долната част: в полето за MIDI устройство падащото меню е празно и отметката Use only default devices е отметната и независимо какви промени се правят по този прозорец, те не се запаметяват.
Като цяло това може да се оправи с връщане на редовете в регистратурата и рестарт на компютъра. Този .reg файл трябва да оправи нещата на системно ниво. Останалата част от поправката включва преинсталация на пакета с кодеци и всичко трябва да е наред.

Понеже аз заменям моите файлове ръчно и не деинсталирам пакета ми с кодеци и никой не е докладвал за подобен проблем, той е останал незабелязан доста време.
И отново да повторя: проблемът е при деинсталация на пакета, не при инсталация.

Искрено се извинявам за евентуалното причинено неудобство.
:( :bang:

Love is just a chemical, no matter the origin. We give it meaning by choice.
 


- Eleanor Lamb (BioShock 2)


#20 stanilabg

stanilabg

    Потребител

  • Потребители
  • ПипПипПипПипПипПип
  • 1375 мнения
  • Пол:Мъж
  • Живущ в:Пловдив, Кючука
  • Интереси:Акваристика

Публикувано: 11 October 2008 - 19:20

А ние с тебе нищехме къде е проблема в тази тема. Тогава въобще не сме се сетили, че проблема идвал от деинсталиране на твоя пакет. Тогава го деинсталирах за да инсталирам друг пакет, с който да отварям MKV.
Иначе, при мен с шота който си дал, нямам проблеми. MIDI устройството си беше наред, а отметката не беше включена. Въпреки това изпълних рег. файла.
Давам дви снимки на аудио кодеците, преди и след изпълняването на рег. файла.

Прикрепен(и) файл(ове)



#21 Night_Raven

Night_Raven

    Subject Delta

  • Администратори
  • ПипПипПипПипПипПип
  • 23003 мнения
  • Пол:Мъж
  • Живущ в:Русе

Публикувано: 10 January 2009 - 13:47

Пусната версия 1.08 на пакета. XviD е обновен от 1.1.3 (Final) до 1.2.1 (Final).

Love is just a chemical, no matter the origin. We give it meaning by choice.
 


- Eleanor Lamb (BioShock 2)


#22 Callisto

Callisto

    Frozen Sky

  • Потребители
  • ПипПипПипПипПипПип
  • 184 мнения
  • Пол:Жена

Публикувано: 02 March 2009 - 18:11

Въпрос относно kодеците на Night_Raven.
Здравейте искам да попитам няколко неща:
1.Дали са съвместими с Виста?
2.Биха ли работили на Windows Media Player?
3.Ако сложа тези(които са доста леки)биха ли ми били нужни други?
4.Ползвам The KMPlayer биха ли си правили проблем с вашите kодеци(тоест могат ли да съжителстват на един комп)

#23 Night_Raven

Night_Raven

    Subject Delta

  • Администратори
  • ПипПипПипПипПипПип
  • 23003 мнения
  • Пол:Мъж
  • Живущ в:Русе

Публикувано: 02 March 2009 - 19:02

1. Лично аз съм ги инсталирал и като цяло работеха, макар лично аз да не съм работил интензивно под Vosta с този пакет. Познати обаче Vista са ги инсталирали и са споделяли, че всичко е наред. Накратко: би трябвало да работят.
2. Ами,... да. То общо взето точно за него плеър са насочени, защото аз него ползвам. Разбира се не са специално създавани за него, но WMP "намазва" повече от други плеъри, защото няма нито свои кодеци, нито може да извежда субтитри. То това важи за всички пакети с кодеци разбира се.
3. Зависи. Този пакет съдържа поддръжка само на DivX, XviD, MP3 и AC3 + субтитри. Ако гледаш само AVI файлове с тези видео/аудио формати, то няма да са ти нужни други кодеци. В противен случай ще трябва да инсталираш друг пакет (по-пълен) или да инсталираш отделно нужните кодеци/филтри/сплитери (както правя аз всъщност).
4. Не би трябвало. The KMPlayer има свои кодеци, които са му в неговата папка и не би трябвало да ги меша с инсталираните на системата кодеци.

Love is just a chemical, no matter the origin. We give it meaning by choice.
 


- Eleanor Lamb (BioShock 2)


#24 Serj

Serj

    Потребител

  • Потребители
  • ПипПипПипПипПипПип
  • 210 мнения
  • Пол:Мъж
  • Живущ в:Враца
  • Интереси:компютри, телефони и таблети...

Публикувано: 02 March 2009 - 19:09

...само да вметна, че един кодек много зависи от настроиките, дали ще е "лек"
Публикувано изображение Публикувано изображение
Публикувано изображение

#25 Callisto

Callisto

    Frozen Sky

  • Потребители
  • ПипПипПипПипПипПип
  • 184 мнения
  • Пол:Жена

Публикувано: 02 March 2009 - 22:20

1. Лично аз съм ги инсталирал и като цяло работеха, макар лично аз да не съм работил интензивно под Vosta с този пакет. Познати обаче Vista са ги инсталирали и са споделяли, че всичко е наред. Накратко: би трябвало да работят.
2. Ами,... да. То общо взето точно за него плеър са насочени, защото аз него ползвам. Разбира се не са специално създавани за него, но WMP "намазва" повече от други плеъри, защото няма нито свои кодеци, нито може да извежда субтитри. То това важи за всички пакети с кодеци разбира се.
3. Зависи. Този пакет съдържа поддръжка само на DivX, XviD, MP3 и AC3 + субтитри. Ако гледаш само AVI файлове с тези видео/аудио формати, то няма да са ти нужни други кодеци. В противен случай ще трябва да инсталираш друг пакет (по-пълен) или да инсталираш отделно нужните кодеци/филтри/сплитери (както правя аз всъщност).
4. Не би трябвало. The KMPlayer има свои кодеци, които са му в неговата папка и не би трябвало да ги меша с инсталираните на системата кодеци.

Потвърждаваm,
работят под Виста(само ,че още не съм си сменила езика :))
Публикувано изображение

До тук добре... имам обаче още 2 въпроса:
1.След като са налице кодеците,в оригиналните версии постоянно излизат нови версии.
1.1.Вие ли ще направите промените във версията на вашия кодек?
1.2.Тези промени тук ли ще бъдат оповестени?
1.3.Трябва ли постойнно да инсталираме новите версии(както при Vista Codecs)
2.Как бих разбрала кой филтри ми трябват?
\"да инсталираш отделно нужните кодеци/филтри/сплитери (както правя аз всъщност)\"
Питам всичко това защото ми писна от Vista Codecs-(19mb EXE)които изкарват нови версии всеки ден и все си ги инсталирам.

#26 Night_Raven

Night_Raven

    Subject Delta

  • Администратори
  • ПипПипПипПипПипПип
  • 23003 мнения
  • Пол:Мъж
  • Живущ в:Русе

Публикувано: 02 March 2009 - 23:49

1.1. Ако питаш дали ще обновявам моя пакет, да, ще го обновявам.
1.2. Да, в тази тема и на главната страница на SoftVisia.com.
1.3. Не. Никой пакет не изисква да се инсталират постоянно нови версии. Това, че излизат нови версии, не значи, че трябва да се инсталират. Повечето други пакети съдържат ffdshow, който се обновява много често, защото той самият е доста комплексен и съдържа в себе си поддръжка на много формати. Като прибавим и по-голямата бройка на кодеците/филтрите/сплитерите като цяло, все някой ще се обнови отвреме навреме. Затова и излизат по-често нови версии на дадените пакети. Това не значи обаче, че задължително трябва да се сменят. По принцип е желателно да се ползват нови версии на кодеците (и съответно пакетите с кодеци), но не е фатално да се инсталират през 1-2-3 версии например, просто защото доста промени в дадена версия са дребни. Особено промените, свързани с ffdshow. Там оправят 1 бъг и създават нов, в общи линии.
2. Нужните кодеци/филтри/сплитери завсият от нуждите ти. В тази тема съм се постарал да изнеса нужните отделни декодери/кодеци/филтри за форматите. Можеш да погледнеш дали няма да ти помогне.

Love is just a chemical, no matter the origin. We give it meaning by choice.
 


- Eleanor Lamb (BioShock 2)


#27 Callisto

Callisto

    Frozen Sky

  • Потребители
  • ПипПипПипПипПипПип
  • 184 мнения
  • Пол:Жена

Публикувано: 03 March 2009 - 00:15

1.1. Ако питаш дали ще обновявам моя пакет, да, ще го обновявам.
1.2. Да, в тази тема и на главната страница на SoftVisia.com.
1.3. Не. Никой пакет не изисква да се инсталират постоянно нови версии. Това, че излизат нови версии, не значи, че трябва да се инсталират. Повечето други пакети съдържат ffdshow, който се обновява много често, защото той самият е доста комплексен и съдържа в себе си поддръжка на много формати. Като прибавим и по-голямата бройка на кодеците/филтрите/сплитерите като цяло, все някой ще се обнови отвреме навреме. Затова и излизат по-често нови версии на дадените пакети. Това не значи обаче, че задължително трябва да се сменят. По принцип е желателно да се ползват нови версии на кодеците (и съответно пакетите с кодеци), но не е фатално да се инсталират през 1-2-3 версии например, просто защото доста промени в дадена версия са дребни. Особено промените, свързани с ffdshow. Там оправят 1 бъг и създават нов, в общи линии.
2. Нужните кодеци/филтри/сплитери завсият от нуждите ти. В тази тема съм се постарал да изнеса нужните отделни декодери/кодеци/филтри за форматите. Можеш да погледнеш дали няма да ти помогне.

Мерси,ще погледна и ако имам въпроси ще се обърна към теб.

#28 Night_Raven

Night_Raven

    Subject Delta

  • Администратори
  • ПипПипПипПипПипПип
  • 23003 мнения
  • Пол:Мъж
  • Живущ в:Русе

Публикувано: 19 June 2009 - 18:22

Нова основна версия на пакета пусната - NR-CP 2.0. Повече информация в първия коментар в текущата тема.

Love is just a chemical, no matter the origin. We give it meaning by choice.
 


- Eleanor Lamb (BioShock 2)


#29 AlexPPC

AlexPPC

    Потребител

  • Потребители
  • ПипПипПипПипПипПип
  • 20 мнения

Публикувано: 26 June 2009 - 21:19

Нова основна версия на пакета пусната - NR-CP 2.0. Повече информация в първия коментар в текущата тема.



Добър Ден,
Един въпрос относно конкретен случай с Н.264 и AAC.
Ако съм на грешното място - поправете ме.
Наскоро се опитвах да пусна камера Axis 1031W.
За гледането й на РС в Н.264 и ААС - изисква съответните кодеци.
Във безплатната версия на оригиналния софтуер (Axis Camera StationOne) се предлага инсталирането на тези кодеи, но само : "..on one computer at a time..".
А на мен ми е нужно да я гледам от различни компютри.
Когато камерата се достъпва през интернет (Axis имат DNS сървис) и се влезе дирекнто в нея, отново има линк за инсталиране на кодеците. Надписани са: "Install H.264 video decoder' "Install the AAC decoder".
Аз обаче не съм ги инсталирал, защото си мисля, че ако го направя на дадено РС, повече няма да мога да го направя на други. Затова и досега се гледа в MJPEG и G711 съответно..

Та въпроса ми е:
може ли да се инсталират тези два декодера по начин ползваем от повече РС?

Благодаря ви предварително.

brgds
A

#30 Night_Raven

Night_Raven

    Subject Delta

  • Администратори
  • ПипПипПипПипПипПип
  • 23003 мнения
  • Пол:Мъж
  • Живущ в:Русе

Публикувано: 26 June 2009 - 21:27

Доколкото разбирам става въпрос по-скоро за лицензионно споразумение, а не техническа невъзможност. Т.е. не е проблем да се инсталира софтуера където искаш, а да не е легално спрямо лиценза на продукта.
Не знам обаче за какви точно кодеци става въпрос. Ако са DirectShow, може би ще може да ползваш други. Както казах обаче, не е ясно точно каква е ситуацията.

Love is just a chemical, no matter the origin. We give it meaning by choice.
 


- Eleanor Lamb (BioShock 2)





0 потребители четат тази тема

0 регистрирани потребители, 0 гости и 0 анонимни потребители